package com.vetti.common.enums;

/**
 * 个人合规性检查状态
 */
public enum HotakeCompliancesStatusEnum {

    VERIFIED("verified", "验证"),
    PENDING("pending", "待验证"),

    ;

    private final String code;
    private final String info;

    HotakeCompliancesStatusEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
